Permalink
Browse files

win32: Add a note about needing native libglib2.0-dev

Add a note in the win32 cross compile instructions about
needing the native glib development package installed for
cross compiling glib.
  • Loading branch information...
1 parent d59cf6b commit 8d6f6f85222a91e4b532433fc2b4d8405f5055d8 @thaytan thaytan committed Mar 17, 2012
Showing with 2 additions and 1 deletion.
  1. +2 −1 WIN32_CROSS_COMPILE.txt
View
@@ -2,7 +2,8 @@ Instructions for building for win32 using cross-compilation
Tested on Debian Sarge
-1) Install jhbuild, unzip, mingw32-binutils, mingw32-runtime and nsis packages via APT
+1) Install jhbuild, unzip, libglib2.0-dev (for glib-genmarshal),
+mingw32-binutils, mingw32-runtime and nsis packages via APT
jhbuild needs to be at least version 2.30.2 for .tar.xz file support.
2) Mingw32 compiler

0 comments on commit 8d6f6f8

Please sign in to comment.